{
  "bboxMode": 2,
  "collisionKind": 1,
  "type": 0,
  "origin": 9,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 198,
  "bbox_right": 1364,
  "bbox_top": 83,
  "bbox_bottom": 2546,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 1600,
  "height": 2543,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"a904ce31-d1d0-434e-ae95-111000bc79c8","path":"sprites/spr_perso3/spr_perso3.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"a904ce31-d1d0-434e-ae95-111000bc79c8","path":"sprites/spr_perso3/spr_perso3.yy",},"LayerId":{"name":"10445ef4-e0d3-47eb-906e-e181eab27e96","path":"sprites/spr_perso3/spr_perso3.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_perso3","path":"sprites/spr_perso3/spr_perso3.yy",},"resourceVersion":"1.0","name":"a904ce31-d1d0-434e-ae95-111000bc79c8","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_perso3","path":"sprites/spr_perso3/spr_perso3.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"089571c2-2b4e-41a0-a354-a82d5219240d","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"a904ce31-d1d0-434e-ae95-111000bc79c8","path":"sprites/spr_perso3/spr_perso3.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 833,
    "yorigin": 2540,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_perso3","path":"sprites/spr_perso3/spr_perso3.yy",},
    "resourceVersion": "1.3",
    "name": "spr_perso3",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"10445ef4-e0d3-47eb-906e-e181eab27e96","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_perso3",
  "tags": [],
  "resourceType": "GMSprite",
}